function basicLocation () {
	var loc=document.location.href;
	if (loc.indexOf("?")>-1) {
		loc=loc.substring(0,loc.indexOf("?"));
	}
	if (loc.indexOf("#")>-1) {
		loc=loc.substring(0,loc.indexOf("#"));
	}
	return loc;
}
var urlAddress = basicLocation(); 
var pageName = "MyPOD downloaded files (basic version)"; 
function addToFavorites() { 
	var ua = navigator ? navigator.userAgent: "";
	if(document.all&& window.external && window.external.AddFavorite) {
		window.external.AddFavorite(location.href,document.title);
	} else if(window.sidebar) {
		window.sidebar.addPanel(document.title,location.href,'');
	} else if (ua && ua.toLowerCase().indexOf("playstation")>-1) {
		alert("Press triangle > Bookmarks > My bookmarks > Add to Bookmarks");
	} 
}

function reloadPage(dirt) {
	document.location = basicLocation()+"?"+dirt;
}